#contact-wrpa {
	width: 1050px;
	margin: -120px auto 0px;
	background-color:#fff;
	padding-bottom: 30px;
}

#contact-tital {
	width: 940px;
	height: 40px;
	background: #fff;
	border-bottom: #efefef solid 1px;
	padding: 20px;
	font-family:  "Arial", "微軟正黑體";
	font-size: 24px;
	color: rgb(2, 167, 224);
}
#wacom-info-wrap {
	width: 95%;
	padding: 10px 0px;
	border:0PX inset #ff0000;
	height:auto;
	font-family: "Arial", "微軟正黑體";
	font-size:15px;
	color: #1f2228;
	margin: 0 auto;
}
#wacom-info {
	margin-top: 15px;
	margin-bottom: 20px;
	color: #999;
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 30px;
}
#wacom-info a {
	color: #02a7e0;
}
#wacom-info td {
	height: 30px;
}
.TT {
	margin-top: 15px;
	font-family:  "Arial", "微軟正黑體";
	color: #1f2228;
}
#wacom-msg {
	width:800px;
	margin-top: 15px;
	color: #1f2228;
	font-size: 14px;
	line-height: 24px;
}
#wacom-msg li {
	float: left;
	width: 400px;
}
.button-submit {
	display: block;
	width: 150px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #353942;
	color: white;
	cursor: pointer;
	margin-left:680px;
}
.input-text {
	padding: 15px 12px;
	width: 300px;
	
}

.input-msg {
	padding: 10px 12px;
	width:700px;
}

.input-box{margin:10px auto 20px auto;}

.left-msg{}
